<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{386,94,536,360}</property>
    <property name="Name">[dlgNotas]</property>
    <property name="Caption">[Geração do SPED]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\fundo_peq.scr.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.F.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="bitmap">
    <style>
      <property name="Geometry">{5,5,210,155}</property>
      <property name="Name">[oBitmap1]</property>
      <property name="Bitmap">[icon\sped00.jpg]</property>
      <property name="Stretch">[2 - Clip]</property>
    </style>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{243,225,126,47}</property>
      <property name="Name">[oButtonex7]</property>
      <property name="Caption">[Manutencao]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL( {|| CiBrow("SCCRCLI",,"SPEDCLI")})
]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{430,296,86,50}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Esc - Sair]</property>
      <property name="ToolTip">[Fecha Tela]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{5,165,210,50}</property>
      <property name="Name">[oButtonex3]</property>
      <property name="Caption">[&amp;1.Gerar SPED FISCAL]</property>
      <property name="WordWrap">.T.</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">14</property>
    </style>
    <method name="onClick">
      <![CDATA[GeraSpedFiscal()]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{5,218,210,50}</property>
      <property name="Name">[oButtonex4]</property>
      <property name="Caption">[&amp;2.Gerar SPED PIS COFINS]</property>
      <property name="WordWrap">.T.</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">14</property>
    </style>
    <method name="onClick">
      <![CDATA[GeraTxtSpedPisCofins()]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{233,4,284,198}</property>
      <property name="Name">[oGroup1]</property>
      <property name="Caption">[Casdastros]</property>
      <property name="TextColor">16777215</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="" width="0" height="-16" weight="700"/>
      </property>
      <property name="TabIndex">15</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{383,85,126,50}</property>
        <property name="Name">[oButtonex2]</property>
        <property name="Caption">[Municipios]</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">[Cadastro de Cidades no IBGE]</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL( {||CiBrow("vb_munic")   } )]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{383,26,126,50}</property>
        <property name="Name">[oButtonex9]</property>
        <property name="Caption">[Produtos]</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL( {||CiBrow("SE_PNFE")})]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{383,143,126,50}</property>
        <property name="Name">[oButtonex6]</property>
        <property name="Caption">[Transportadores]</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL( {|| CiBrow("SF_TRN",,"SPEDTRN")})]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{245,143,126,50}</property>
        <property name="Name">[oButtonex10]</property>
        <property name="Caption">[CFOPS]</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">[Exibe e Edita o Cadastro de CFOPs]</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL( {||CiBrow("SF_CODOP")  } )
]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{245,84,126,50}</property>
        <property name="Name">[oButtonex15]</property>
        <property name="Caption">[Fornecedores]</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL( {|| CiBrow("SCCPFOR",,"SPEDFOR")  } ) ]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{245,26,126,50}</property>
        <property name="Name">[oButtonex8]</property>
        <property name="Caption">[Clientes]</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL( {|| CiBrow("SCCRCLI",,"SPEDCLI")})
]]>
      </method>
    </part>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{234,206,283,78}</property>
      <property name="Name">[oGroup2]</property>
      <property name="Caption">[Manutenção]</property>
      <property name="TextColor">16777215</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="" width="0" height="-16" weight="700"/>
      </property>
      <property name="TabIndex">16</property>
    </style>
  </part>
</part>
